/*------------------------------------------------------------------
[Layout Stylesheet]
Project: Scotts Blade3 Phase2 page template
------------------------------------------------------------------*/
@import url("../pgTmpl_siteWidthOptions.css");


/* template specific region sizes/positions */

#smg_page_template_mega-menu-region { margin: 8px 0 0; }
#smg_page_template_inner-container { margin: 10px auto; }

body.desktop #smg_page_template_inner-container { width: 890px; }
body.desktop #smg_page_template_inner-container #smg_page_template_left-nav { width: 215px; float: left; }
body.desktop #smg_page_template_inner-container #smg_page_template_featured-html { width: 665px; float: left; }
body.desktop #smg_page_template_inner-container #smg_page_template_featured-html-narrow { width: 440px; float: left; margin-left: 10px; }
body.desktop #smg_page_template_inner-container #smg_page_template_featured-html-2 { width: 215px; float: right; }

#smg_page_template_content-teasers,
#smg_page_template_fat_footer,
#smg_page_template_footer {
	clear: both;
	margin: 0 auto;
}
